body

{
    
    background-image: url(minerbackground.png) ; background-repeat: repeat-y; font-family: sans-serif ; line-height: 25px ; font-size: small
    
}

.wrapper

{

width:800px

}



.menu


{
	width:170px;
	text-align: right;
	float: left;
	padding-right: 20px;    
    
}


.menu a

{
    color: #000000 ; text-decoration: none
    
}


.menu a:hover

{
    
    color: grey ; text-decoration: underline
    
    
}



.content


{
	float: right;
	width : 580px;
	padding-right: 10px;    
    
}

.image

{
	padding : 10px;
	position: absolute;
	top: 280px;
	left: 560px;
}
.body1 {
	float: left;
	width: 330px;
}
.body2 {
	float: left;
	width: 570px;
}

.titlebar

{
	z-index: -1;    
    
}
.img_float {
	padding: 5px;
	float: left;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
